name = "Hudium"
filename = "hudium-fabric-1.4.0+mc1.19.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/6nAozjsh/versions/1.4.0/hudium-fabric-1.4.0%2Bmc1.19.jar"
hash-format = "sha1"
hash = "6c67b367c2c0b15940fd573c0096d7e7ccd84293"

[update]
[update.modrinth]
mod-id = "6nAozjsh"
version = "sS9lQmtr"
